@font-face{font-family:"Abel";font-style:normal;font-weight:400;src:url("../fonts/abel-v6-latin-regular.eot");src:local("Abel"),local("Abel-Regular"),url("../fonts/abel-v6-latin-regular.eot?#iefix") format("embedded-opentype"),url("../fonts/abel-v6-latin-regular.woff2") format("woff2"),url("../fonts/abel-v6-latin-regular.woff") format("woff"),url("../fonts/abel-v6-latin-regular.ttf") format("truetype"),url("../fonts/abel-v6-latin-regular.svg#$family") format("svg")}@font-face{font-family:"Raleway";font-style:normal;font-weight:100;src:url("../fonts/raleway-v11-latin-100.eot");src:local("Raleway Thin"),local("Raleway-Thin"),url("../fonts/raleway-v11-latin-100.eot?#iefix") format("embedded-opentype"),url("../fonts/raleway-v11-latin-100.woff2") format("woff2"),url("../fonts/raleway-v11-latin-100.woff") format("woff"),url("../fonts/raleway-v11-latin-100.ttf") format("truetype"),url("../fonts/raleway-v11-latin-100.svg#$family") format("svg")}@font-face{font-family:"Raleway";font-style:normal;font-weight:200;src:url("../fonts/raleway-v11-latin-200.eot");src:local("Raleway ExtraLight"),local("Raleway-ExtraLight"),url("../fonts/raleway-v11-latin-200.eot?#iefix") format("embedded-opentype"),url("../fonts/raleway-v11-latin-200.woff2") format("woff2"),url("../fonts/raleway-v11-latin-200.woff") format("woff"),url("../fonts/raleway-v11-latin-200.ttf") format("truetype"),url("../fonts/raleway-v11-latin-200.svg#$family") format("svg")}@font-face{font-family:"Raleway";font-style:normal;font-weight:300;src:url("../fonts/raleway-v11-latin-300.eot");src:local("Raleway Light"),local("Raleway-Light"),url("../fonts/raleway-v11-latin-300.eot?#iefix") format("embedded-opentype"),url("../fonts/raleway-v11-latin-300.woff2") format("woff2"),url("../fonts/raleway-v11-latin-300.woff") format("woff"),url("../fonts/raleway-v11-latin-300.ttf") format("truetype"),url("../fonts/raleway-v11-latin-300.svg#$family") format("svg")}@font-face{font-family:"Raleway";font-style:normal;font-weight:400;src:url("../fonts/raleway-v11-latin-regular.eot");src:local("Raleway"),local("Raleway-Regular"),url("../fonts/raleway-v11-latin-regular.eot?#iefix") format("embedded-opentype"),url("../fonts/raleway-v11-latin-regular.woff2") format("woff2"),url("../fonts/raleway-v11-latin-regular.woff") format("woff"),url("../fonts/raleway-v11-latin-regular.ttf") format("truetype"),url("../fonts/raleway-v11-latin-regular.svg#$family") format("svg")}@font-face{font-family:"Raleway";font-style:normal;font-weight:500;src:url("../fonts/raleway-v11-latin-500.eot");src:local("Raleway Medium"),local("Raleway-Medium"),url("../fonts/raleway-v11-latin-500.eot?#iefix") format("embedded-opentype"),url("../fonts/raleway-v11-latin-500.woff2") format("woff2"),url("../fonts/raleway-v11-latin-500.woff") format("woff"),url("../fonts/raleway-v11-latin-500.ttf") format("truetype"),url("../fonts/raleway-v11-latin-500.svg#$family") format("svg")}@font-face{font-family:"Raleway";font-style:normal;font-weight:600;src:url("../fonts/raleway-v11-latin-600.eot");src:local("Raleway SemiBold"),local("Raleway-SemiBold"),url("../fonts/raleway-v11-latin-600.eot?#iefix") format("embedded-opentype"),url("../fonts/raleway-v11-latin-600.woff2") format("woff2"),url("../fonts/raleway-v11-latin-600.woff") format("woff"),url("../fonts/raleway-v11-latin-600.ttf") format("truetype"),url("../fonts/raleway-v11-latin-600.svg#$family") format("svg")}@font-face{font-family:"Raleway";font-style:normal;font-weight:700;src:url("../fonts/raleway-v11-latin-700.eot");src:local("Raleway Bold"),local("Raleway-Bold"),url("../fonts/raleway-v11-latin-700.eot?#iefix") format("embedded-opentype"),url("../fonts/raleway-v11-latin-700.woff2") format("woff2"),url("../fonts/raleway-v11-latin-700.woff") format("woff"),url("../fonts/raleway-v11-latin-700.ttf") format("truetype"),url("../fonts/raleway-v11-latin-700.svg#$family") format("svg")}@font-face{font-family:"Raleway";font-style:normal;font-weight:800;src:url("../fonts/raleway-v11-latin-800.eot");src:local("Raleway ExtraBold"),local("Raleway-ExtraBold"),url("../fonts/raleway-v11-latin-800.eot?#iefix") format("embedded-opentype"),url("../fonts/raleway-v11-latin-800.woff2") format("woff2"),url("../fonts/raleway-v11-latin-800.woff") format("woff"),url("../fonts/raleway-v11-latin-800.ttf") format("truetype"),url("../fonts/raleway-v11-latin-800.svg#$family") format("svg")}@font-face{font-family:"Raleway";font-style:normal;font-weight:900;src:url("../fonts/raleway-v11-latin-900.eot");src:local("Raleway Black"),local("Raleway-Black"),url("../fonts/raleway-v11-latin-900.eot?#iefix") format("embedded-opentype"),url("../fonts/raleway-v11-latin-900.woff2") format("woff2"),url("../fonts/raleway-v11-latin-900.woff") format("woff"),url("../fonts/raleway-v11-latin-900.ttf") format("truetype"),url("../fonts/raleway-v11-latin-900.svg#$family") format("svg")}


*{
	margin:0;
	padding:0;
}

body{
	background:#f0f0f0;
}

a[href*="tag-of-the-month"],
a[href*="monthly-feature"]{
    display:none !important;
}

.clearfix:before, .clearfix:after{
	content:" ";
	display:table;
}

.clearfix:after{
	clear:both;
}

.Abel {
    font-family: 'Abel',"Open Sans",微軟正黑體, sans-serif;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}
.Raleway {
    font-family: 'Raleway', sans-serif;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}
.sheicon {
    font-family: shecom-icon;
    font-style: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.half-width {
    width: 50%;
	float:left;
}

.full-width {
    width: 100%;
}
.fullfill{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.text-left{
	text-align:left;
}
.text-center{
	text-align:center;
}
.text-right{
	text-align:right;
}

.ctable{
	display:table;
}

.ctable-cell{
	display:table-cell;
}

#container{
	max-width: 1254px;
    margin: auto;
}

.left{
	float:left;
}

.btn{cursor:pointer}
.btn-loadmore{position:relative;padding:15px 8px;max-width:380px;background:black;color:white;margin:auto}
@media (max-width: 900px){
	.btn-loadmore{box-sizing:border-box;width:85%}
}
	
.btn-loadmore span{
	position:relative;-webkit-transition:all .3s;transition:all .3s;font-size:13pt
}
.btn-loadmore span i{
	font-size:23pt;position:relative;top:7px;left:10px
}
.btn-loading {
    display: none;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 5px;
}
.btn-loadmore.load .btn-loading{
	display:block
}

/* splash ads */
#ad_splash-frame {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: rgba(0,0,0,0.8);
    display: none;
}

#ad_splash-box {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -160px;
    margin-top: -230px;
    width: 320px;
    height: 460px;
}

#ad_splash-box #ad_splash-close-wrapper {
	position: absolute;
    right: 0;
    top: 0;
    width: 60px;
    height: 60px;
}
#ad_splash-box #ad_splash-close {
    position: absolute;
    top: 7px;
    right: 7px;
    cursor: pointer;
    color: #fff;
    border: 2px solid #AEAEAE;
    border-radius: 30px;
    background: #000;
    font-weight: 700;
    display: inline-block;
    line-height: 0;
    padding: 0;
    width: 38px;
    height: 38px;
    z-index: 1000;
}

#ad_splash-btn {
    width: 38px;
    height: 38px;
    position: absolute;
    left: -2px;
    top: -2px;
}

/*#ad_splash-box #ad_splash-close:before {*/
    /*content: "×";*/
    /*position: absolute;*/
    /*margin: 15px 0 0 5px;*/
    /*font-size: 35px;*/
/*}*/

#ad_splash-box #ad_splash-close {
    position: absolute;
    right: 7px;
    top: 7px;
    width: 32px;
    height: 32px;
    /*opacity: 0.3;*/
}
#ad_splash-box #ad_splash-close:hover {
    opacity: 1;
}
#ad_splash-box #ad_splash-close:before, #ad_splash-box #ad_splash-close:after {
    position: absolute;
    left: 13px;
    content: ' ';
    height: 18px;
    width: 2px;
    top: 5px;
    background-color: #FFF;
}
#ad_splash-box #ad_splash-close:before {
    transform: rotate(45deg);
}
#ad_splash-box #ad_splash-close:after {
    transform: rotate(-45deg);
}



.ad_300x250{
	padding-bottom:20px;
}

.ad_300x250 .dfp-slot{
    position:absolute;
}

@media screen and (max-width: 800px){
    .ad_300x250 .dfp-slot{
        position:relative !important;
    }
}

.content-detail div[id^='div-gpt-ad-'],
#segment-area div[id^='div-gpt-ad-']{
	text-align: center;
    background-color: #FFF;
    padding: 35px 0;
	margin-left:-20px;
	margin-right:-20px;
}

.content-right .dfp-slot > div > div:after,
#segment-area div[id^='div-gpt-ad-']:after{
	content: "advertisement";
    color: rgb(170, 170, 170);
    font-size: 14px;
    font-family: Abel, "Open Sans", 微軟正黑體, sans-serif;
	top: -6px;
    position: relative;
	width: 100%;
    display: none;
}


#ad_parallex-wrapper{
    display: none;
    position: relative;
    margin: 0 auto;
    width: 100%;
}

@media screen and (orientation:landscape) {
    #ad_parallex-wrapper{
        left: calc(50% - 40px);
    }
}

div[class^='ad_parallex-wrapper-'].show{
    display: block !important;
    height:600px;
}

#ad_parallex-label{
    background-color: #000;
    color: #FFF;
    font-size: 12px;
    text-align: center;
}

#ad_parallex-wrapper div[id^='div-gpt-ad-']{
    position: absolute;
    width: 100% !important;
    height: 600px;
    clip: rect(0 429px 600px 0);
    z-index: 8;
    top: 38px;
    left: 39%;
    margin-left: -169px !important;
}

#ad_parallex-wrapper div[id^='div-gpt-ad-'] iframe{
    position: fixed;
    top: 41%;
    left: 40%;
    margin-top: -300px;
    margin-left: -40%;
    width: 100%;
    height: 600px;
    transform: translateZ(0);
}

@media screen and (max-width: 320px){
    #ad_parallex-label{
        margin-left: -20px;
        width: 100%;
    }
    #div-gpt-ad-1519291833966-0{
        margin-left: -180px;
    }
}

/* Effect for component motion */
#modal-bit-loader {
    display: block;
    bottom: 0px;
    height: 5px;
    -webkit-transform: translateX(0%) scaleX(1);
    -moz-transform: translateX(0%) scaleX(1);
    -ms-transform: translateX(0%) scaleX(1);
    transform: translateX(0%) scaleX(1);
    background: beige;
}

img.fixedwidth{
    margin-left: 0px; 
    width:150px;
    margin-left: 0!important;
    }

figure.aligncenter{
    text-align:center;
}

.modal-pulsate {
    -webkit-animation: modalBitPulsate 1.25s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    -ms-animation: modalBitPulsate 1.25s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: alternate;
    animation: modalBitPulsate 1.25s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

.fbsave-box{
    float: right;
}

.fbsave-box:before{
    display: none;
}

@media (max-width: 700px){
    .fbsave-box{
        float: none;
        display: block !important;
    }
}

@keyframes modalBitPulsate {
    0% {
      transform: translateX(-50%) scaleX(0.005);
      animation-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
    }
    50% {
      transform: translateX(0%) scaleX(0.35);
      animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    }
    100% {
      transform: translateX(50%) scaleX(0.005);
    }
}

@-webkit-keyframes modalBitPulsate {
    0% {
      -webkit-transform: translateX(-50%) scaleX(0.005);
      -webkit-animation-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
    }
    50% {
      -webkit-transform: translateX(0%) scaleX(0.35);
      -webkit-animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    }
    100% {
      -webkit-transform: translateX(50%) scaleX(0.005);
    }
}

@-ms-keyframes modalBitPulsate {
    0% {
      -ms-transform: translateX(-50%) scaleX(0.005);
      -ms-animation-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
    }
    50% {
      -ms-transform: translateX(0%) scaleX(0.35);
      -ms-animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    }
    100% {
      -ms-transform: translateX(50%) scaleX(0.005);
    }

/* Effect for component motion */

@media only screen and (min-width: 1280px){
	.btn-loadmore :hover span{
		color:black;font-weight:bold
	}
	.btn-loadmore :hover .btn-loadmore-over{
		width:100%
	}
}
@media (min-width: 1280px){
	.btn-loadmore-over{
		position:absolute;
		background-color:white;
		left:0;
		top:0;
		height:100%;
		width:0;
		-webkit-transition:width .3s;
		transition:width .3s
		}
}

